import cdsapi

c = cdsapi.Client()

c.retrieve(
    'efas-historical',
    {
        'format':'netcdf',
        'variable':[
            'river_discharge','soil_depth'
        ],
        'model_levels':[
            'soil_levels','surface_level'
        ],
        'soil_level':'1',
        'hyear':'2018',
        'hmonth':'january',
        'hday':[
            '01','15'
        ]
    },
    '../archives/reanalysis/36_reanalysis-B-efas-historical.nc')
